Seo
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Respostas
200
OK
application/json
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
updated_atstring · date-timeOpcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
get/portals/seo
GET /api/b2b/portals/seo HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"title": "text",
"description": "text",
"image_id": "text",
"updated_at": "2026-01-01T00:00:00.000Z"
}Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
Respostas
200
OK
application/json
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
updated_atstring · date-timeOpcional
404
Portal was not found
application/json
500
An internal server error was thrown
application/json
put/portals/seo
PUT /api/b2b/portals/seo HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 55
{
"title": "text",
"description": "text",
"image_id": "text"
}{
"title": "text",
"description": "text",
"image_id": "text",
"updated_at": "2026-01-01T00:00:00.000Z"
}